06

::
AUTO
00
00


::
English
09
00
Copy ISOs to SunHD
The ISOs in SunHD
Access file fails!
Access SunHD fails!
Memory not enough!
Open file fails!
SunHD not connect yet...
ISOs numebr overload! 
Writing...
Deleting...
Wii region
Europe
USA
Japan
Korea
Function setup
Play original DVD
Block Wii upgrade
Game region limit
Operate mode
Use NGC game menu
Change menu skin
Upload NGC menu
Use PC select game
Use switch select
Window
Maximum
Restore
Tile
Holizontally
Virtically
Language select
Total:
Selected:
SunHD hardware
Not connect yet
HD not format yet
Loading...
Add cover
Select all
Rename
Delete
Upload to PC
SunHD disk
Format
Confirm
Cancel  
Can't format!! Please re-connect SunHD
New name
Game title choice
ISO inner title
ISO file name
Browse
Delete all
Delete
Use ISO format
Download to SunHD
www.D2SUN.com
http://www.d2sun.com
use SUN-ISO format
upload file format
upload file folder
upload file name choice
Game title
Original file name
It's not the correct Wii ISO!
Hide disk name
Not format yet
Play DVD (for SunDisk)
Disable AutoRun
ISO Converte


::
简体中文
04
00
要新增至SunHD磁碟的游戏
SunHD磁碟上的游戏
档案存取错误!!
SunHD磁碟开启失败!!
记忆体不足!
档案开启失败!!
SunHD未连接...
游戏数已达上限
正在写入
正在删除
Wii 主机
欧洲机
美规机
日本机
韩国机
功能设定
玩原版光盘
阻挡Wii主机升级
游戏片区域限制
选单方式
NGC画面菜单选游戏
更换选单底图
更新菜单程式
PC视窗设定选游戏
开关切换选游戏
视窗
最大化
还原
重叠显示
水平并排
垂直并排
语言设定
总数:
已选取:
SunHD 硬体装置
未连线
磁碟尚未格式化
正在载入
更新封面
全部选取
更名
刪除
存回至电脑
SunHD磁碟
格式化
确定
取消
无法进行格式化!!请将SunHD 拔出,重新插入后再试
新名称
游戏名称依据
游戏内定
档案名称
浏览
全部移除
移除
使用 ISO格式
新增至SunHD磁碟
www.D2SUN.com
http://www.d2sun.com
使用 SUN-ISO格式
存档格式
存档目录
存档档名依据
游戏名称
原始档名
不是正确的Wii ISO
隐藏硬盘的盘符
尚未格式化
使用光盘 (SunDisk)
不要自动执行Wii游戏
游戏转换


::
繁體中文
04
01
要新增至SunHD磁碟的遊戲
SunHD磁碟上的遊戲
檔案存取錯誤!!
SunHD磁碟開啟失敗!!
記憶體不足!!
檔案開啟失敗!!
SunHD未連接...
遊戲數已達上限
正在寫入
正在刪除
Wii 主機
歐洲機
美規機
日本機
韓國機
功能設定
使用原版光碟片
封鎖Wii主機升級
不准玩跨區遊戲
選單方式
NGC畫面選遊戲
更換選單底圖
更新選單程式
PC視窗設定選遊戲
開關切換選遊戲
視窗
最大化
還原
重疊顯示
水平並排
垂直並排
語言設定
總數:
已選取:
SunHD 硬體裝置
未連線
磁碟尚未格式化
正在載入
更新封面
全部選取
更名
刪除
存回至電腦
SunHD磁碟
格式化
確定
取消
無法進行格式化!!請將 SunHD 拔出,重新插入後再試
新名稱
遊戲名稱依據
遊戲內定
檔案名稱
瀏覽
全部移除
移除
使用 ISO格式
新增至SunHD磁碟
www.D2SUN.com
http://www.d2sun.com
使用 SUN-ISO格式
存檔格式
存檔目錄
存檔檔名依據
遊戲名稱
原始檔名
不是正確的Wii ISO
隱藏磁碟機名
尚未格式化
使用光碟機 (SunDisk)
不要自動執行Wii遊戲
遊戲轉換


::
Français
0c
05
ISO à copier vers SunHD
Contenu du SunHD
Echec accès fichier
Echec accès SunHD
Memoire insuffisante!
Echec ouverture fichier
SunHD non connecté...
Nombre d'ISO dépassé
Ecriture...
Suppression...
Region Wii
Europe
USA
Japon
Korée
Paramètres
Lancer DVD original
Bloquer mise à jour
Limiter région
Utilisation et Esthétisme
Utiliser Menu GC
Changer de skin
Ajouter Menu GC
Utiliser Reset+Eject
Utiliser interrupteur
Affichage des fenêtres
Plein écran
Revenir
Superposé
Horizontal
Vertical
Choisir Langue
Total:
Selectionné:
SunHD
Pas encore connecté
DD non formaté
Chargement...
Ajouter cover 
Tout choisir
Renommer
Supprimer
Importer ISO's vers PC
SunHD
Formater
Confirmer
Annuler
non formatable!! Re-brancher SunHD
Nouveau Nom
Titre
Titre interne du Jeu 
Nom du fichier ISO
Ajouter ISO
Tout Effacer
Effacer
Utiliser format ISO
Transférer ISO's vers SunHD
www.d2sun.com
http://www.d2sun.com
Utiliser format SUN ISO
charger format fichier
charger dossier fichier
charger liste des choix de noms
Titre de Jeu
Nom original
Ce n'est pas un ISO Wii!
Cacher nom du DD
Non formaté
Lancer DVD (SunDisk)
Désactiver Autorun
Jeu de conversion


::
Nederlands
13
00
ISO naar SunHD
ISO op SunHD
Kan het bestand niet openen!
Kan de SunHD niet openen!
Niet genoeg geheugen!
Bestand openen mislukt!
SunHD nog niet verbonden..!
Teveel ISOs 
Schrijven...
verwijderen...
Wii regio
Europa
USA
Japan
Korea
Instellingen
Speel originele DVD
Blokkeer Updates
Niet regio vrij
SunHD Management
Gebruik NGC menu
Instal menu skin
Instal NGC menu
Gebruik PC Tool
Gebruik Switches
Window
Maximaal
Herstel
Titel
Horizontaal
Verticaal
Selecteer taal
Totaal:
Geselecteerd:
SunHD hardware
SunHD niet verbonden
SunHD niet geformatteerd
Laden...
Instal cover
Selecteer alles
Hernoem
Verwijder
Extract naar PC
SunHD disk
Format
Bevestig
Annuleer  
Kan niet formatteren!! re-connect SunHD
Nieuwe naam
Game titel weergave
ISO Game titel
ISO bestandsnaam
Bladeren
Verwijder alles
Verwijder
Gebruik ISO format
Installeer naar SunHD
www.D2SUN.com
http://www.d2sun.com
gebruik Sun-ISO formaat
upload file formaat
upload file folder
upload file naam choice
Game titel
Originele bestandsnaam
Wii ISO is niet goed!
Verberg disk naam
Disk niet geformatteerd
Speel DVD (SunDisk)
Geen AutoRun
Game Conversion


::
日本語
11
00
コピーはSunHDにISOイメージ
SunHDのISOイメージ
アクセスファイルが失敗！
アクセスSunHDが失敗した！
メモリが足りない！
オープンファイルが失敗！
SunHDはまだ接続しないで...
ISOイメージのnumebrオーバー！
書き込んでいます...
削除...
Wiiの地域
ヨーロッパ
アメリカ合衆国
日本
韓国
機能の設定
再生、オリジナルDVD
ブロックWiiはアップグレード
ゲーム領域の制限
動作モード
使用してGCのゲームメニュー
変更メニューの皮膚
アップロードGCのメニュー
使用のPCを選択してゲーム
使用して、選択スイッチ
ウィンドウ
最大
復元
タイル
Holizontal
種類サポート
言語を選択
合計：
選択：
SunHDハードウェア
まだ接続
HDではない形式はまだありません
ロード中...
カバー追加
すべて選択
リネーム
削除
アップロードPCに
SunHDディスク
形式
確認
キャンセル
フォーマットできません！もう一度接続SunHD
新しい名前
ゲームタイトルの選択
のISO内部タイトル
ファイル名のISO
ブラウズ
すべて削除
削除
使用してISO形式
ダウンロードはSunHDに
www.D2SUN.com
http://www.d2sun.com
日- ISO形式を使用して
アップロードファイルの形式
アップロードファイルフォルダ
アップロードのファイル名の選択
ゲームタイトル
オリジナルのファイル名
それが正しいWiiとのISOではない！
隠すディスク名
しない形式はまだありません
再生は（サンディスク）のDVDを
を無効に自動実行
のISOコンバータ



::
Deutsch
13
00
Kopieren ISOs auf SunHD
Die ISOs in SunHD
Access-Datei schlägt fehl!
Access SunHD nicht!
Memory nicht genug!
Öffnen Sie die Datei nicht!
SunHD noch keine Verbindung herstellen ...
ISOs numebr Überlastung!
Schreiben ...
Löschen ...
Wii Region
Europa
USA
Japan
Korea
Die Funktionen einstellen
Original-DVD-Wiedergabe
Block Wii Upgrade
Game Region begrenzen
Operate-Modus
Mit GC Spiel-Menü
Ändern Sie im Menü Haut
Upload GC-Menü
Mit PC-Spiel auswählen
Benutze Schalter wählen
Fenster
Maximum
Wiederherstellen
Fliese
Holizontal
Virtical
Sprache wählen
Total:
Ausgewählt:
SunHD Hardware
Noch keine Verbindung herstellen
HD-Format noch nicht
Loading ...
Fügen Sie decken
Anzeige aller
Umbenennen
Löschen
Upload auf den PC
SunHD Festplatte
Format
Bestätigen
Stornieren
Kann nicht formatieren! Bitte re-connect SunHD
Neuer Name
Game-Titel Auswahl
ISO inneren Titel
ISO-Datei-Namen
Blättern
Löschen Sie alle
Löschen
Verwenden Sie das ISO-Format
Download zu SunHD
www.D2SUN.com
http://www.d2sun.com
Verwendung SUN-ISO-Format
Upload-Datei-Format
Upload-Datei Ordner
Upload-Dateinamen Wahl
Game-Titel
Ursprünglichen Dateinamen
Es ist nicht das richtige Wii ISO!
Verstecken Festplatte Namen
Nicht Format noch
Wiedergabe DVD (für Sundisk)
Deaktivieren AutoRun
ISO Converter


::
한국의
12
00
복사 SunHD을 이용하여 ISO
SunHD에 이용하여 ISO
액세스 파일이 실패!
교통 SunHD이 실패!
메모리가 충분하지!
파일 열기 실패!
SunHD 아직 연결되지 ...
이용하여 ISO의 numebr 과부하!
쓰기 ...
삭제 ...
Wii 지역
유럽
미국
일본
한국
기능 설정
재생 원본 DVD
블록 Wii 업그레 이드
경기 지역 제한
작동 모드
를 사용하여 GC의 게임 메뉴
변경 메뉴 스킨
업로드 GC의 메뉴
를 사용하여 PC를 선택하고 게임을
사용 선택 스위치
창
최대의
복원
타일
Holizontal
Virtical
언어 선택
합계 :
선택된 :
SunHD 하드웨어
아직 연결
의 HD 포맷하지 아직
로드 중입니다 ...
커버 추가
모두 선택
이름 바꾸기
삭제
업로드 PC에
SunHD 디스크
체재
확인
취소
포맷할 수 없습니다! 제발 다시 연결 SunHD
새 이름
게임 타이틀 선택
ISO 내면 제목
파일 이름을 ISO
찾아보기
모두 삭제
삭제
를 사용하여 ISO 형식
다운로드 SunHD에
www.D2SUN.com
http://www.d2sun.com
일 - ISO 형식을 사용하여
업로드 파일 형식
파일 업로드 폴더
업로드 파일 이름 선택
게임 타이틀
원본 파일 이름
그것은 올바른 Wii ISO 않아!
숨기기 디스크 이름
포맷하지 아직
재생 (SunDisk 용)의 DVD
자동 실행 해제
ISO 변환기



::
SVENSKA
1d
00
Kopiera ISOs till SunHD
Den ISOs i SunHD
Access-fil misslyckas!
Tillgång SunHD misslyckas!
Minne räcker inte!
Öppna fil misslyckas!
SunHD ansluta ännu ...
ISOs numebr överbelastning!
Skriva ...
Ta bort ...
Wii region
Europa
USA
Japan
Korea
Funktion setup
Spela original DVD
Block Wii uppgradera
Game region gräns
Styr-läge
Använd GC spel menyn
Ändra menyn hud
Ladda upp GC menyn
Använd PC väljer spel
Använd omkopplaren väljer
Fönster
Maximal
Återställ
Kakel
Holizontal
Virtical
Språkval
Totalt:
Valda:
SunHD hårdvara
Anslut inte ännu
HD inte att formatera ännu
Laddar ...
Lägg till att omfatta
Välj alla
Byt namn
Ta bort
Ladda upp till PC
SunHD disk
Format
Bekräfta
Avbryt
Går inte att formatera! Vänligen koppla upp igen SunHD
Nytt namn
Speltitel val
ISO inre titel
ISO-filen namn
Bläddra
Ta bort alla
Ta bort
Använd ISO-format
Hämta till SunHD
www.D2SUN.com
http://www.d2sun.com
använda SUN-ISO format
ladda upp filformatet
ladda upp filen mappen
ladda upp filnamnet val
Speltitel
Ursprungliga filnamnet
Det är inte rätt Wii ISO!
Dölj disk namn
Inte format än
Spela DVD (för SunDisk)
Inaktivera autorun
ISO Converter



::
РУССКИЙ
19
00
Копия ОМС в SunHD
ОМС в SunHD
Доступ файл не удастся!
Доступ SunHD не помогло!
Память не хватит!
Открыть файл не удастся!
SunHD Не подключайте все же ...
ОМС numebr перегрузки!
Запись ...
Удаление ...
Wii области
Европа
США
Япония
Корея
Функция установки
Слушать оригинального DVD
Блок Wii обновления
Игры регионе предел
Эксплуатация режиме
Использование GC меню игры
Изменение меню кожи
Добавить GC меню
Использование компьютера выберите игру
Использование переключателя выбрать
Окно
Максимум
Восстановление
Плитка
Holizontal
Virtical
Выбор языка
Всего:
Избранное:
SunHD аппаратных
Не подключить еще
HD формате еще не
Загрузка ...
Добавить покрытия
Выделить все
Переименовать
Удалять
Загрузить на ПК
SunHD диск
Формат
Подтверждать
Отменить
Не формат! Пожалуйста, повторно подключиться SunHD
Новое название
Название игры выбор
ISO внутренний титул
ISO файл имя
Просматривать
Удалить все
Удалять
Использование формата ISO
Загрузить в SunHD
www.D2SUN.com
http://www.d2sun.com
использование ВС-ISO формате
загрузить файл формата
загрузить файл папки
загрузить выбора имени файла
Название игры
Оригинальные названия файла
Это не правильный Wii ISO!
Убрать имя диска
Не форматировать еще
Слушать DVD (для Сандиск)
Отключить автозапуск
ISO Converter



SPANISH
0a
00
Copia de ISOs SunHD
Los ISOs en SunHD
El acceso de archivos fallará!
Acceso SunHD falla!
No hay suficiente memoria!
Abrir el archivo falla!
SunHD No conecte todavía ...
ISOs sobrecarga numebr!
Escribiendo ...
Eliminación de ...
Wii región
Europa
EE.UU.
Japón
Corea
Función de configuración
Escuchar DVD original
Bloque de actualización de Wii
Juego límite de la región
el modo de funcionar
Usar GC menú del juego
Cambiar la piel menú
Subir GC menú
Utilice seleccione PC juego
Usar interruptor de selección
Ventana
Máximo
Restaurar
Azulejo
Holizontal
Virtical
Selección del idioma
Total:
Seleccionado:
SunHD hardware
No conecte todavía
Formato HD no todavía
Cargando ...
Añadir la cubierta
Seleccionar todos
Cambiar el nombre de
Borrar
Subir a la PC
SunHD disco
Formato
Confirmar
Cancelar
No se puede formatear! Por favor, vuelva a conectar SunHD
Nuevo nombre
Juego de la elección del título
ISO interno título
El nombre del archivo ISO
Navegar
Eliminar todos los
Borrar
Utilice el formato ISO
Descargar para SunHD
www.D2SUN.com
http://www.d2sun.com
utilizar el formato de SUN-ISO
formato de archivo de carga
carpeta de archivo de carga
archivo de carga elección del nombre
Título del juego
Nombre original del archivo
No es la correcta ISO Wii!
Ocultar nombre del disco
No formato todavía
Reproducir DVD (por SunDisk)
Deshabilitar ejecución automática
ISO Converter



الألبانية
1c
00
نسخة التضامن الدولي لSunHD
والتضامن الدولي في SunHD
فشل الوصول إلى الملفات!
وصول SunHD فشل!
الذاكرة لا تكفي!
فشل فتح ملف!
SunHD لا يمكن الاتصال بعد...
التضامن الدولي numebr الزائد!
الكتابة...
حذف...
وي المنطقة
أوروبا
الولايات المتحدة الأمريكية
اليابان
كوريا
وظيفة الإعداد
دي في دي اللعب الأصلي
كتلة وى الترقية
لعبة منطقة الحد
تشغيل وضع
استخدام القائمة القيادة العامة لعبة
تغيير القائمة الجلد
تحميل القيادة العامة القائمة
استخدام الكمبيوتر لعبة حدد
حدد استخدام التبديل
نافذة
أقصى
استعادة
قرميدة
Holizontal
Virtical
اختر اللغة
المجموع :
المختارة :
SunHD الأجهزة
الاتصال ليس بعد
هد لا تنسيق حتى الآن
تحميل...
إضافة غطاء
تحديد كافة
إعادة تسمية
حذف
تحميلها على جهاز الكمبيوتر
SunHD القرص
شكل
تأكيد
إلغاء
لا يمكن تنسيق! الرجاء SunHD إعادة الاتصال
اسم جديد
لعبة اختيار العنوان
ايزو العنوان الداخلي
ايزو اسم الملف
تصفح
حذف جميع
حذف
استخدام شكل ايزو
التنزيل إلى SunHD
www.D2SUN.com
http://www.d2sun.com
استخدام أشعة الشمس شكل ايزو
تحميل ملف تنسيق
تحميل ملف مجلد
تحميل اختيار اسم الملف
لعبة العنوان
اسم الملف الأصلي
انها ليست صحيحة وى ايزو!
إخفاء اسم القرص
لا تنسيق حتى الآن
دي في دي اللعب (على سبيل SunDisk)
تعطيل تشغيل آلي
ايزو محول



Tagalog

Kopyahin ISO sa SunHD
Ang ISO sa SunHD
Access file nabigo!
Access SunHD nabigo!
Memory hindi sapat!
Buksan ang file nabigo!
SunHD hindi ikonekta pa ...
ISO numebr labis na karga!
Nagsusulat ...
Tinatanggal ...
Wii rehiyon
Europa
Estados Unidos
Hapon
Korea
Function setup
Maglaro ng orihinal na DVD
Block Wii upgrade
Game rehiyon limit
Gumana mode
Gamitin GC game menu
Baguhin ang menu ng balat
I-upload ang GC menu
Gamitin ang PC piliin ang laro
Gamitin lumipat piliin
Bintana
Pinakamataas
Ibalik
Baldosa
Holizontal
Virtical
Wika piliin
Kabuuan:
Napiling:
SunHD hardware
Hindi makakonekta pa
HD format na hindi pa
Naglo-load ...
Magdagdag ng takip
Piliin ang lahat ng
Bigyan ng ibang pangalan
Alisin
I-upload sa PC
SunHD disk
Format
Patunayan
Ikansela
Hindi na format! Mangyaring muling ikunekta SunHD
Bagong pangalan
Game pamagat pagpipilian
ISO loob pamagat
ISO file na pangalan
Magbasa-basa
Burahin ang lahat
Alisin
Gamitin ang ISO format
I-download sa SunHD
www.D2SUN.com
http://www.d2sun.com
gamitin LI-ISO format
mag-upload ng file format
mag-upload ng file folder
mag-upload ng file name pagpipilian
Game pamagat
Orihinal na pangalan ng file
Ito ay hindi ang tamang Wii ISO!
Itago ang disk pangalan
Hindi pa format
Play DVD (para sa SunDisk)
Huwag paganahin ang AutoRun
ISO Converter



ภาษาไทย
1e
00
Copy ISOs เพื่อ SunHD
ISOs ใน SunHD
เข้าถึงไฟล์ล้มเหลว!
Access SunHD ล้มเหลว!
หน่วยความจำไม่พอ!
เปิดแฟ้มล้มเหลว!
SunHD ไม่เชื่อมต่อยัง ...
เกิน numebr ISOs!
เขียน ...
ลบ ...
ภูมิภาค Wii
ยุโรป
ประเทศสหรัฐอเมริกา
ประเทศญี่ปุ่น
เกาหลี
การตั้งค่าการทำงาน
เล่นเป็นต้นฉบับ DVD
Block Wii อัพเกรด
จำกัด พื้นที่ Game
โหมด Operate
ใช้เมนูเกม GC
ผิวเปลี่ยนเมนู
เมนู Upload GC
เกมพีซีเลือกใช้
ใช้สวิตช์เลือก
หน้าต่าง
สูงสุด
ฟื้นฟู
กระเบื้อง
Holizontal
Virtical
เลือกภาษา
Total :
เลือก :
ฮาร์ดแวร์ SunHD
ยังไม่เชื่อมต่อ
HD รูปแบบไม่ได้
Loading ...
เพิ่มปก
เลือกทั้งหมด
เปลี่ยนชื่อ
ลบ
อัปโหลดไปยัง PC
ดิสก์ SunHD
จัดรูปแบบ
ยืนยัน
ยกเลิก
ไม่สามารถจัดรูปแบบ! โปรดเชื่อมต่อ SunHD
ชื่อใหม่
เลือกชื่อเกม
ISO ชื่อภายใน
ISO ไฟล์ชื่อ
Browse
ลบทั้งหมด
ลบ
รูปแบบการใช้ ISO
ดาวน์โหลดไป SunHD
www.D2SUN.com
http://www.d2sun.com
ใช้รูปแบบ SUN - ISO
รูปแบบไฟล์อัพโหลด
โฟลเดอร์ไฟล์อัพโหลด
เลือกอัพโหลดไฟล์ชื่อ
ชื่อเกม
ชื่อไฟล์ต้นฉบับ
มันไม่ถูกต้อง Wii ISO!
ชื่อดิสก์ซ่อน
รูปแบบยังไม่มี
เล่น DVD (สำหรับ SunDisk)
ปิดการทำงานอัตโนมัติ
แปลง ISO



ITALIANO
10
00
Copia ISO di SunHD
L'ISOS in SunHD
L'accesso ai file fallisce!
Accesso SunHD fallisce!
La memoria non basta!
Apri il file fallisce!
SunHD Non collegare ancora ...
ISO numebr sovraccarico!
Scrittura ...
Eliminazione di ...
Wii regione
Europa
Stati Uniti d'America
Giappone
Corea
Impostazione della funzione
Play DVD originale
Block Wii aggiornamento
Gioco regione limite
modalità Operate
Usa GC gioco menu
Cambia menu pelle
Carica GC menu
Uso del PC del gioco selezionare
Utilizzare l'interruttore di selezione
Finestra
Massimo
Ripristinare
Piastrella
Holizontal
Virtical
Selezione della lingua
Totale:
Selezionato:
SunHD hardware
Non collegare ancora
HD non ancora formato
Caricamento in corso ...
Aggiungi copertina
Seleziona tutti
Rinominare
Cancellare
Carica su PC
SunHD disco
Formato
Confermare
Annullare
Non è possibile formattare! Si prega di ri-collegare SunHD
Nuovo nome
Titolo del gioco scelta
ISO titolo interiore
Il nome del file ISO
Sfogliare
Elimina tutti
Cancellare
Utilizzare il formato ISO
Scarica su SunHD
www.D2SUN.com
http://www.d2sun.com
utilizzare il formato ISO SUN-
Formato file caricati
nella cartella dei file caricati
caricare file scelta del nome
Titolo del gioco
Originale il nome del file
Non è la corretta Wii ISO!
Nascondi il nome del disco
Non ancora formato
Play DVD (per SunDisk)
Disabilitare AutoRun
ISO converter


INDONESIA
21
00
Salin ISO untuk SunHD
The ISO di SunHD
Akses file gagal!
Akses SunHD gagal!
Memori tidak cukup!
Buka file gagal!
SunHD tidak terhubung belum ...
ISO numebr overload!
Menulis ...
Menghapus ...
Wii wilayah
Eropa
Amerika Serikat
Jepang
Korea
Fungsi setup
Play DVD asli
Blok upgrade Wii
Game batas wilayah
Mengoperasikan modus
Gunakan menu permainan GC
Mengubah menu kulit
Upload GC menu
Gunakan PC pilih permainan
Gunakan tombol pilih
Jendela
Maksimum
Mengembalikan
Ubin
Holizontal
Virtical
Pilih bahasa
Total:
Dipilih:
SunHD hardware
Tidak terhubung belum
HD tidak format belum
Loading ...
Tambahkan penutup
Pilih semua
Ubah nama
Hapus
Upload ke PC
SunHD disk
Format
Menegaskan
Membatalkan
Tidak dapat format! Silakan kembali menghubungkan SunHD
Nama baru
Pilihan judul game
ISO batin judul
Nama file ISO
Melihat-lihat
Hapus semua
Hapus
Gunakan format ISO
Download ke SunHD
www.D2SUN.com
http://www.d2sun.com
menggunakan format Sun-ISO
format file upload
upload file folder
pilihan nama file upload
Judul game
Asli nama file
Bukan Wii benar ISO!
Sembunyikan nama disk
Tidak format belum
Play DVD (untuk SunDisk)
Nonaktifkan autorun
ISO converter